
U++ - Feature #1148

ide: When cpp finalized, remove CLOGs....

06/24/2015 08:35 PM - Miroslav Fidler

Status: Approved Start date: 06/24/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/27/2015 08:25 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/28/2015 10:45 AM - Miroslav Fidler

- Category set to Assist++

#3 - 10/04/2015 02:14 PM - Miroslav Fidler

- Status changed from New to Approved
